Subject: Re: Who can help me with my NFS?

From: [email-masked] (Linas Vepstas)
Date: Tue, 26 Jun 2007 10:11:26 -0500

On Tue, Jun 26, 2007 at 01:59:33PM +0800, xu chen wrote:
> I ported my opb_ethernet driver to the ml403 board, with the reference system provided by Xilinx Co. Now I can ping the host with the board, and can also ping the board with PC. But I can't mount the NFS of my PC. The host configuration is correct,  and the host can also be mounted by other PCs. Here is my tcpdump log when the board mount the PC's NFS, PC's IP: 192.168.1.107; board's IP: 192.168.1.134

Does telnet work? Can you ftp?

I had problems with nfs once when the device driver failed to compute the 
checksum on the packets. This allowed some things to work, but not
others.  Does tcp work, but udp is borken, or are tehy both broken?

--linas